INSERT INTO pgitems.items(
	reference, designation, unit_price, value_added_tax)
	VALUES 
    (gen_random_uuid(), 'Prise de courant avec terre Céliane Surface - Titane', 12.92, 0.2),
    (gen_random_uuid(), 'Plaque de finition Céliane - Métal Titane - 1 poste', 13.67, 0.2),
    (gen_random_uuid(), 'Plaque Céliane - Métal Nuit d''encre - 1 poste', 13.67, 0.2),
    (gen_random_uuid(), 'Double prise de courant avec terre précâblée Céliane Surface - Titane', 34.75, 0.2),
    (gen_random_uuid(), 'Plaque Céliane - Métal Laiton - 1 poste', 13.67, 0.2),
    (gen_random_uuid(), 'Double chargeur USB Céliane Type-A 3A - Titane', 46.0, 0.2),
    (gen_random_uuid(), 'Plaque de finition Céliane - Métal Aluminium - 1 poste', 13.67, 0.2),
    (gen_random_uuid(), 'Double chargeur USB Céliane Type-C 3A 15W - Titane', 46.0, 0.2),
    (gen_random_uuid(), 'Plaque de finition Céliane - Poudré Grès - 1 poste', 8.33, 0.2),
    (gen_random_uuid(), 'Prise de courant Surface Céliane avec chargeur Type-C - 1,5A- 7,5W - Titane', 55.83, 0.2),
    (gen_random_uuid(), 'Plaque de finition Céliane - Poudré Craie - 1 poste', 8.33, 0.2),
    (gen_random_uuid(), 'Prise de courant Surface Céliane avec chargeur Type-C complète avec plaque - Titane', 61.75, 0.2),
    (gen_random_uuid(), 'Prise de courant avec terre Céliane Surface et double chargeur USB - Titane', 61.25, 0.2),
    (gen_random_uuid(), 'Plaque Céliane - Poudré Vieux rose - 1 poste', 8.33, 0.2),
    (gen_random_uuid(), 'Plaque de finition Céliane - Poudré Bordeaux - 1 poste', 8.33, 0.2),
    (gen_random_uuid(), 'Prise de courant avec terre Céliane - Titane', 12.92, 0.2),
    (gen_random_uuid(), 'Plaque de finition Céliane - Laqué Blanc - 1 poste', 2.0, 0.2),
    (gen_random_uuid(), 'Interrupteur ou va-et-vient doigt étroit Céliane Soft - 10A - Titane', 17.33, 0.2),
    (gen_random_uuid(), 'Prise Céliane Surface + chargeur USB avec plaque + boite 1 poste - Titane', 75.0, 0.2),
    (gen_random_uuid(), 'Interrupteur ou va-et-vient doigt étroit Céliane Soft - 10A - Blanc', 12.08, 0.2),
    (gen_random_uuid(), 'Prise de courant sans terre Céliane - Titane', 15.0, 0.2),
    (gen_random_uuid(), 'Plaque Céliane - Laqué Ivoire - 1 poste', 2.33, 0.2),
    (gen_random_uuid(), 'Interrupteur ou va-et-vient doigt étroit Céliane Soft - 10A - Graphite', 18.92, 0.2),
    (gen_random_uuid(), 'Plaque de finition Céliane - Laqué Galet - 1 poste', 2.33, 0.2),
    (gen_random_uuid(), 'Double prise de courant Céliane Surface avec plaque + boite à encastrer - Titane', 37.33, 0.2),
    (gen_random_uuid(), 'Interrupteur ou va-et-vient doigt large Céliane Soft - 10A - Titane', 17.67, 0.2),
    (gen_random_uuid(), 'Prise de courant avec terre spéciale rénovation Céliane - Titane', 15.5, 0.2),
    (gen_random_uuid(), 'Plaque Céliane - Laqué Noir - 1 poste', 2.33, 0.2),
    (gen_random_uuid(), 'Prise de courant avec terre Céliane Surface - Blanc', 10.67, 0.2),
    (gen_random_uuid(), 'Interrupteur ou va-et-vient doigt large Céliane Soft - 10A - Blanc', 12.08, 0.2),
    (gen_random_uuid(), 'Plaque Céliane - Laqué Gris perle - 1 poste', 2.33, 0.2),
    (gen_random_uuid(), 'Plaque de finition Céliane - Matière Inox Brossé - 1 poste', 36.33, 0.2),
    (gen_random_uuid(), 'Double chargeur USB Céliane Type-A 3A - Blanc', 43.67, 0.2),
    (gen_random_uuid(), 'Interrupteur ou va-et-vient doigt large Céliane Soft - 10A - Graphite', 18.25, 0.2),
    (gen_random_uuid(), 'Plaque de finition Céliane - Matière Verre Kaolin - 1 poste', 48.42, 0.2),
    (gen_random_uuid(), 'Double chargeur USB Céliane Type-C 3A 15W - Blanc', 43.67, 0.2),
    (gen_random_uuid(), 'Interrupteur ou va-et-vient avec plaque Céliane Soft - 10A - Titane', 27.67, 0.2),
    (gen_random_uuid(), 'Plaque de finition Céliane - Matière Verre Miroir - 1 poste', 48.42, 0.2),
    (gen_random_uuid(), 'Interrupteur ou va-et-vient avec plaque Céliane Soft - 10A - Blanc', 16.25, 0.2),
    (gen_random_uuid(), 'Prise de courant Surface Céliane avec chargeur Type-C - 1,5A- 7,5W en face avant de la prise - Blanc', 52.92, 0.2),
    (gen_random_uuid(), 'Interrupteur ou va-et-vient avec plaque Céliane Soft étanche - 10A - Blanc', 31.83, 0.2),
    (gen_random_uuid(), 'Prise de courant Surface Céliane avec chargeur Type-C complète avec plaque - Blanc', 56.25, 0.2),
    (gen_random_uuid(), 'Plaque de finition Céliane - Matière Ardoise - 1 poste', 56.92, 0.2),
    (gen_random_uuid(), 'Interrupteur ou va-et-vient à couronne lumineuse Céliane - Titane', 57.0, 0.2),
    (gen_random_uuid(), 'Plaque de finition Céliane - Matière Black Nickel - 1 poste', 36.33, 0.2),
    (gen_random_uuid(), 'Prise de courant avec terre Céliane Surface avec plaque - Blanc', 13.42, 0.2),
    (gen_random_uuid(), 'Interrupteur ou va-et-vient à couronne lumineuse Céliane - Blanc', 53.08, 0.2),
    (gen_random_uuid(), 'Plaque Céliane - Métal Alu Snake - 1 poste', 13.67, 0.2),
    (gen_random_uuid(), 'Prise de courant avec terre Céliane Surface et double chargeur USB - Blanc', 56.42, 0.2),
    (gen_random_uuid(), 'Prise de courant avec terre Céliane Surface avec plaque étanche - Blanc', 31.67, 0.2),
    (gen_random_uuid(), 'Interrupteur ou va-et-vient lumineux (voyant fourni) Céliane Soft - 10A - Titane', 37.67, 0.2),
    (gen_random_uuid(), 'Plaque Céliane - Métal Blue Snake - 1 poste', 13.67, 0.2),
    (gen_random_uuid(), 'Plaque de finition Céliane - Métal Carbone - 1 poste', 13.67, 0.2),
    (gen_random_uuid(), 'Interrupteur ou va-et vient lumineux (voyant fourni) Céliane Soft - 10A - Blanc', 37.92, 0.2),
    (gen_random_uuid(), 'Double prise de courant avec terre précâblée Céliane Surface - Blanc', 26.5, 0.2),
    (gen_random_uuid(), 'Interrupteur ou va-et vient lumineux (voyant fourni) Céliane Soft - 10A - Graphite', 41.5, 0.2),
    (gen_random_uuid(), 'Prise Céliane Surface + chargeur USB avec plaque + boite 1 poste - Blanc', 47.42, 0.2),
    (gen_random_uuid(), 'Plaque Céliane - Métal Copper - 1 poste', 13.67, 0.2),
    (gen_random_uuid(), 'Prise de courant avec terre Céliane - Blanc', 10.67, 0.2),
    (gen_random_uuid(), 'Interrupteur ou va-et-vient témoin (voyant fourni) Céliane Soft - 10A - Titane', 37.67, 0.2),
    (gen_random_uuid(), 'Interrupteur ou va-et-vient témoin (voyant fourni) Céliane Soft - 10A - Blanc', 37.92, 0.2),
    (gen_random_uuid(), 'Prise de courant sans terre Céliane - Blanc', 12.75, 0.2),
    (gen_random_uuid(), 'Plaque de finition Céliane - Métal Tungstène - 1 poste', 13.67, 0.2),
    (gen_random_uuid(), 'Prise de courant avec terre Céliane Surface - Graphite', 12.92, 0.2),
    (gen_random_uuid(), 'Interrupteur ou va-et-vient témoin (voyant fourni) Céliane Soft - 10A -Graphite', 37.67, 0.2),
    (gen_random_uuid(), 'Double chargeur USB Céliane Type-A 3A - Graphite', 46.0, 0.2),
    (gen_random_uuid(), 'Plaque Céliane - Poudré Schiste - 1 poste', 8.33, 0.2),
    (gen_random_uuid(), 'Plaque Céliane - Poudré Argile - 1 poste', 8.33, 0.2),
    (gen_random_uuid(), 'Interrupteur automatique Céliane - 400W toutes lampes - Titane', 91.67, 0.2),
    (gen_random_uuid(), 'Plaque de finition Céliane - Matière Cuir Brun Texturé - 1 poste', 45.75, 0.2),
    (gen_random_uuid(), 'Double chargeur USB Céliane Type-C 3A 15W - Graphite', 46.0, 0.2),
    (gen_random_uuid(), 'Interrupteur automatique Céliane - 400W toutes lampes - Blanc', 82.75, 0.2),
    (gen_random_uuid(), 'Plaque de finition Céliane - Poudré Basalte - 1 poste', 8.33, 0.2),
    (gen_random_uuid(), 'Interrupteur automatique Céliane - 400W toutes lampes - Graphite', 91.67, 0.2),
    (gen_random_uuid(), 'Prise de courant Surface Céliane avec chargeur Type-C - 1,5A- 7,5W en face avant de la prise - Graphite', 53.67, 0.2),
    (gen_random_uuid(), 'Plaque de finition Céliane - Matière Cuir Perle Couture - 1 poste', 48.5, 0.2),
    (gen_random_uuid(), 'Prise de courant avec terre Céliane Surface et double chargeur USB - Graphite', 60.08, 0.2),
    (gen_random_uuid(), 'Plaque de finition Céliane - Matière Cuir Pourpre Couture - 1 poste', 48.42, 0.2),
    (gen_random_uuid(), 'Interrupteur automatique avec plaque Céliane - 400W toutes lampes - Blanc', 110.0, 0.2),
    (gen_random_uuid(), 'Interrupteur variateur Céliane - 300W - Titane', 55.58, 0.2),
    (gen_random_uuid(), 'Plaque de finition Céliane - Matière Cuir Caramel - 1 poste', 48.5, 0.2),
    (gen_random_uuid(), 'Double prise de courant avec terre précâblée Céliane Surface - Graphite', 34.42, 0.2),
    (gen_random_uuid(), 'Interrupteur variateur Céliane - 300W - Blanc', 53.25, 0.2),
    (gen_random_uuid(), 'Plaque de finition Céliane - Matière Cuir Pixel - 1 poste', 48.42, 0.2),
    (gen_random_uuid(), 'Prise TV simple mâle Céliane - Titane', 23.75, 0.2),
    (gen_random_uuid(), 'Plaque de finition Céliane - Matière Bois Teinté Wengué - 1 poste', 36.33, 0.2),
    (gen_random_uuid(), 'Prise TV simple type "F" à visser Céliane - Titane', 25.58, 0.2),
    (gen_random_uuid(), 'Interrupteur variateur avec plaque Céliane - 300W - Blanc', 58.08, 0.2),
    (gen_random_uuid(), 'Plaque de finition Céliane - Matière Erable - 1 poste', 36.33, 0.2),
    (gen_random_uuid(), 'Double interrupteur ou va-et-vient Céliane Soft - 10A - Titane', 38.08, 0.2),
    (gen_random_uuid(), 'Prise haut-parleur Céliane - Titane', 26.5, 0.2),
    (gen_random_uuid(), 'Sortie de câble avec serre-câble Céliane - Titane', 24.83, 0.2),
    (gen_random_uuid(), 'Double interrupteur ou va-et-vient Céliane Soft - 10A - Blanc', 26.58, 0.2),
    (gen_random_uuid(), 'Plaque de finition Céliane - Matière Acajou - 1 poste', 36.33, 0.2),
    (gen_random_uuid(), 'Plaque de finition Céliane - Matière Chêne Blanchi - 1 poste', 36.33, 0.2),
    (gen_random_uuid(), 'Prise RJ 45 multimédia cat. 6 FTP Céliane - Titane', 28.33, 0.2),
    (gen_random_uuid(), 'Double interrupteur ou va-et-vient Céliane Soft - 10A - Graphite', 39.92, 0.2),
    (gen_random_uuid(), 'Plaque de finition Céliane - Matière Verre Carmin - 1 poste', 48.5, 0.2),
    (gen_random_uuid(), 'Prise RJ 45 multimédia Céliane catégorie6 STP télévision , téléphone , informatique livré avec enjoliveur titane', 32.25, 0.2),
    (gen_random_uuid(), 'Double interrupteur ou va-et-vient avec plaque Céliane Soft - Blanc', 27.42, 0.2),
    (gen_random_uuid(), 'Double interrupteur ou va-et-vient lumineux (voyant fourni) Céliane Soft - Titane', 64.17, 0.2);